#intro-separator {
  background-color: blue;
  height: 0.3vh;
}
.dark-mode #intro-separator {
  background-color: lightblue;
}
#intro {
  padding-top: 100px;
  display: flex;
  width: 100%;
  margin-left: auto;
}
#headshot {
  width: 18vw;
  height: 20vw;
}
#intro #nameTitle {
  font-size: 5vmax;
  padding-right: 1vw;
}
#intro #description {
  display: inline-block;
  font-size: 1vmax;
  padding-right: 1vw;
}

#intro.phone {
  width: 90vw;
  display: inline-block;
  margin-left: 5vw;
}

#intro #description.phone {
  font-size: 1.4vmax;
  text-align: left;
  width: 90vw;
}

.horizontal-container.phone {
  width: 90vw;
}

#intro #description #linkPic {
  width: 30vw;
  height: 17vw;
  margin-left: 35vw;
  opacity: 0;
  border: 0.4vw solid blue;
}

.dark-mode #intro #description #linkPic {
  border: 0.4vw solid lightblue;
}
